abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    dnes 17:22 | IT novinky

    Včera skončila bezpečnostní konference Black Hat USA 2022 (Twitter) a začala bezpečnostní konference DEF CON 30 (Twitter). V rámci Black Hat byly vyhlášeny výsledky letošní Pwnie Awards (Twitter). Pwnie Awards oceňují to nejlepší, ale i to nejhorší z IT bezpečnosti (bezpečnostní Oscar a Malina v jednom).

    Ladislav Hagara | Komentářů: 0
    dnes 15:00 | Nová verze

    Vývojáři PostgreSQL oznámili vydání verzí 14.5, 13.8, 12.12, 11.17, 10.22 a 15 Beta 3. Opraveno je více než 40 chyb a také zranitelnost CVE-2022-2625. Upstream podpora verze 10 končí 10. listopadu letošního roku.

    Ladislav Hagara | Komentářů: 0
    včera 18:11 | Nová verze

    Byla vydána verze 1.63.0 programovacího jazyka Rust (Wikipedie). Podrobnosti v poznámkách k vydání. Vyzkoušet Rust lze například na stránce Rust by Example.

    Ladislav Hagara | Komentářů: 8
    včera 17:55 | Nová verze

    Bylo vydáno Ubuntu 22.04.1 LTS, tj. první opravné vydání Ubuntu 22.04 LTS s kódovým názvem Jammy Jellyfish.

    Ladislav Hagara | Komentářů: 0
    včera 08:00 | Komunita

    Microsoft Fluent Emoji jsou nově k dispozici na GitHubu pod licencí MIT. Více v článku na Medium.

    Ladislav Hagara | Komentářů: 13
    včera 00:22 | IT novinky

    O víkendu proběhla v Kolíně nad Rýnem demopárty Evoke 2022. Publikována byla prezentovaná dema. Upozornit lze na Area 5150 (YouTube) běžící na IBM PC s procesorem Intel 8088 běžícím na 4,77 MHz a CGA.

    Ladislav Hagara | Komentářů: 3
    10.8. 19:55 | Zajímavý software

    smenu, nástroj pro příkazový řádek pro generování možností a potvrzení výběru, dospěl do verze 1.0.0.

    Ladislav Hagara | Komentářů: 0
    10.8. 19:11 | Bezpečnostní upozornění

    Byla potvrzena zranitelnost CVE-2021-46778 aneb SQUIP (Scheduler Queue Usage via Interference Probing) v procesorech AMD s mikroarchitekturou Zen 1, Zen 2 a Zen 3. Detaily v publikovaném paperu.

    Ladislav Hagara | Komentářů: 0
    10.8. 13:33 | Nová verze

    Turris OS, operační systém pro síťová zařízení Turris postavený na OpenWrt, byl vydán v nové verzi 5.4. Přehled novinek a diskuse v diskusním fóru.

    Ladislav Hagara | Komentářů: 2
    10.8. 13:11 | Nová verze

    Byla vydána nová stabilní verze 5.4 (aktuálně 5.4.2753.28) webového prohlížeče Vivaldi (Wikipedie). Postavena je na Chromiu 104.0.5112.83. Přehled novinek v příspěvku na blogu. Vivaldi Mail byl povýšen na verzi 1.1.

    Ladislav Hagara | Komentářů: 0
    Audioknihy ve srovnání s knihami tištěnými (papírovými nebo elektronickými) poslouchám
     (34%)
     (3%)
     (6%)
     (56%)
    Celkem 190 hlasů
     Komentářů: 1, poslední 8.8. 21:17
    Rozcestník


    Dotaz: OpenVPN 1.6.0 Stable, problém s klientem XP SP2

    21.9.2004 14:34 Petr Dvořáček
    OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    Přečteno: 218×
    Dobrý den.
    Mám tento problém.

    Na serveru mám zprovozněný OpenVPN server 1.6.0 Stable
    (novější verze je pouze Beta).
    Na klientech mám OS Windows XP SP1 a Windows XP SP2.

    S klienty, kteří mají na svém PC s Windows XP nainstalovaný SP1 a WinKlient OpenVPN 1.6.0 Stable, nemám žádný problém.

    Horší je to s klienty, kteří používají Windows XP s SP2.

    Nainstaluji OpenVPN klienta klasickým způsobem, jako ho instaluji na Windows XP s SP1.
    Jenže !..... Když dám

    Tento počítač --> Vlastnosti --> Hardware --> Správce zařízení --> Síťové adaptéry,

    tak adaptér TAP-WIN32 Adapter tam je, ale když si dám

    Místa v síti --> Vlastnosti
    tak TAP-WIN32 zde již nikde není.

    Na Windows XP s SP1 je vše OK !

    Prosím, uměl by mi někdo poradit, jak rozchodit
    OpenVPN klienta (holý program) pod Windows XP SP2 ?

    Předem děkuji za každou radu

    Odpovědi

    13.10.2004 07:58 smrmak
    Rozbalit Rozbalit vše Re: OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    http://openvpn.sourceforge.net/faq.html

    ...I've installed/upgraded OpenVPN 1.6.0 on XP SP2 and I can't find the TAP-Win32 adapter icon ...
    13.10.2004 08:25 Petr Dvořáček
    Rozbalit Rozbalit vše Re: OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    Jo, už jsem se to dočetl a Service Pack 2 jsem sundal.

    Ale i tak děkuji za radu.

    SuperMuf
    SYSMAN avatar 13.10.2004 08:49 SYSMAN | skóre: 24 | blog: SYSMAN | Veselí nad Moravou
    Rozbalit Rozbalit vše Re: OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    Přejdi na verzi OpenVPN 2.0 beta 11
    13.10.2004 09:09 Petr Dvořáček
    Rozbalit Rozbalit vše Re: OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    Betu na ostrý server ? jo ? Nikdy :))
    13.10.2004 11:23 Rumpal
    Rozbalit Rozbalit vše Re: OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    Jestli se nepletu, tak jde jen o beta klienta a ne o server. Nebo snad 2.0 beta klient neumí komunikovat s 1.6 stable serverem? Takže bych to na jednom klientovi zkusil a uvidí se.
    13.10.2004 12:33 Petr Dvořáček
    Rozbalit Rozbalit vše Re: OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    Beta klienta jsem zkousel oproti serveru 1.6 a svete div se, nespojilo se to. Proc? Opravdu netusim.
    SYSMAN avatar 13.10.2004 12:47 SYSMAN | skóre: 24 | blog: SYSMAN | Veselí nad Moravou
    Rozbalit Rozbalit vše Re: OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    Ano betu na ostrý server-nevidím důvod proč ne. Jinak stači v XP SP2 ve firewallu povolit TUN interface popř. port přes který komunikuje openvpn, tuším že 5000.
    13.10.2004 14:06 Petr Dvořáček
    Rozbalit Rozbalit vše Re: OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    Nic ve zlém, ale viděl jsi někdy nějaký MS Widle Firewall ? Konkrétně ve Win XP SP 2? Pokud ano, tak by mě opravdu zajímalo, kde povolíš zařízení TUN
    SYSMAN avatar 13.10.2004 14:31 SYSMAN | skóre: 24 | blog: SYSMAN | Veselí nad Moravou
    Rozbalit Rozbalit vše Re: OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    WinXp SP 2 . Start - Ovladaci panely - Brána firewall systému a dále bud Zapnuto (povolovat vyjimky) nebo vypnuto. Ve vyjimkach jde nastavit bud primo aplikaci nebo port ktery povolit nebo zakazat a nebo zalozka upresnit a je tam zarizeni TUN. Pokud to tam nemas, tak nemas XP SP2.
    13.10.2004 14:46 Petr Dvořáček
    Rozbalit Rozbalit vše Re: OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    Ano, máš pravdu. Pod Windows XP SP2 lze používat klienta verze 1.6
    1.11.2004 14:51 martin kucian
    Rozbalit Rozbalit vše Re: OpenVPN 1.6.0 Stable, problém s klientem XP SP2
    U klientu s SP2 je potreba rucne editovat registry a doplnit tam TAP adapter rucne. Potom vse chodi o.k.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.